logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2023-27350

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2023-27350

Description:
This vulnerability allows remote attackers to bypass authentication on affected installations of PaperCut NG 22.0.5 (Build 63914). Authentication is not required to exploit this vulnerability. The specific flaw exists within the SetupCompleted class. The issue results from improper access control. An attacker can leverage this vulnerability to bypass authentication and execute arbitrary code in the context of SYSTEM. Was ZDI-CAN-18987.
Last updated date:
06/07/2023

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/21/2023
Reference url to background

https://www.cisa.gov/known-exploited-vulnerabilities-catalog

Type:
exploit
Confidence:
HIGH
Date of publishing:
04/21/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/21/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/21/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/21/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/22/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/25/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/02/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/27/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/27/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/31/2023
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy